clefdefaPoints = new Array();
clefdefaPoints.push(new Point(40, 56));
clefdefaPoints.push(new Point(41, 55));
clefdefaPoints.push(new Point(42, 55));
clefdefaPoints.push(new Point(43, 53));
clefdefaPoints.push(new Point(44, 52));
clefdefaPoints.push(new Point(46, 51));
clefdefaPoints.push(new Point(47, 49));
clefdefaPoints.push(new Point(50, 48));
clefdefaPoints.push(new Point(52, 47));
clefdefaPoints.push(new Point(53, 47));
clefdefaPoints.push(new Point(55, 46));
clefdefaPoints.push(new Point(58, 46));
clefdefaPoints.push(new Point(60, 46));
clefdefaPoints.push(new Point(62, 46));
clefdefaPoints.push(new Point(65, 46));
clefdefaPoints.push(new Point(67, 46));
clefdefaPoints.push(new Point(69, 47));
clefdefaPoints.push(new Point(71, 49));
clefdefaPoints.push(new Point(72, 51));
clefdefaPoints.push(new Point(73, 53));
clefdefaPoints.push(new Point(75, 58));
clefdefaPoints.push(new Point(75, 61));
clefdefaPoints.push(new Point(75, 64));
clefdefaPoints.push(new Point(75, 70));
clefdefaPoints.push(new Point(75, 67));
clefdefaPoints.push(new Point(75, 74));
clefdefaPoints.push(new Point(75, 76));
clefdefaPoints.push(new Point(73, 80));
clefdefaPoints.push(new Point(71, 82));
clefdefaPoints.push(new Point(70, 84));
clefdefaPoints.push(new Point(67, 86));
clefdefaPoints.push(new Point(65, 88));
clefdefaPoints.push(new Point(63, 90));
clefdefaPoints.push(new Point(61, 90));
clefdefaPoints.push(new Point(59, 92));
clefdefaPoints.push(new Point(58, 92));
clefdefaPoints.push(new Point(56, 93));
clefdefaPoints.push(new Point(54, 93));
clefdefaPoints.push(new Point(52, 94));
clefdefaPoints.push(new Point(51, 94));
clefdefaPoints.push(new Point(48, 94));
clefdefaPoints.push(new Point(47, 94));
clefdefaPoints.push(new Point(46, 94));
clefdefaPoints.push(new Point(44, 94));
